Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 04:05:35 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi, I did some shopping on Saturday from the store in abudhabi. I live in al ain I checked the shopping today on Sunday after I reach home in al ain But I couldn't find one item I purchased and paid in the bag.
If it is left on the counter is there a way to check? Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2777973